@font-face {
  font-family: "iconfont"; /* Project id 4653303 */
  src: url('//at.alicdn.com/t/c/font_4653303_9gqejaasixq.woff2?t=1736389091555') format('woff2'),
       url('//at.alicdn.com/t/c/font_4653303_9gqejaasixq.woff?t=1736389091555') format('woff'),
       url('//at.alicdn.com/t/c/font_4653303_9gqejaasixq.ttf?t=1736389091555') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-a-Group1372:before {
  content: "\e612";
}

.icon-shengyin:before {
  content: "\e611";
}

.icon-tick:before {
  content: "\e622";
}

.icon-JPG:before {
  content: "\e64d";
}

.icon-PNG1:before {
  content: "\e64f";
}

.icon-qingjian-shoucang:before {
  content: "\e63a";
}

.icon-music:before {
  content: "\e610";
}

.icon-zanting:before {
  content: "\e64a2";
}

.icon-bofang2:before {
  content: "\e64b3";
}

.icon-shear:before {
  content: "\e60f";
}

.icon-tixing:before {
  content: "\e63f";
}

.icon-Exclude:before {
  content: "\e60e";
}

.icon-zhuancuntupian:before {
  content: "\e634";
}

.icon-aircraft:before {
  content: "\e60d";
}

.icon-you:before {
  content: "\e691";
}

.icon-xia:before {
  content: "\e65f2";
}

.icon-huomiao:before {
  content: "\e62d";
}

.icon-lajitong:before {
  content: "\e61b";
}

.icon-shangchuan:before {
  content: "\e624";
}

.icon-lianjie:before {
  content: "\e6cd";
}

.icon-a-Frame161:before {
  content: "\e609";
}

.icon-a-Frame162:before {
  content: "\e60a";
}

.icon-a-Frame163:before {
  content: "\e60b";
}

.icon-a-Frame164:before {
  content: "\e60c";
}

.icon-xuanzhuan:before {
  content: "\e615";
}

.icon-xianshiquanbu:before {
  content: "\e618";
}

.icon-huantu:before {
  content: "\e619";
}

.icon-bofang:before {
  content: "\e65f1";
}

.icon-bianji1:before {
  content: "\e65e1";
}

.icon-gaoqing:before {
  content: "\e69d";
}

.icon-xunhuan:before {
  content: "\e69e";
}

.icon-tongyong:before {
  content: "\e69a";
}

.icon-daping:before {
  content: "\e6a0";
}

.icon-bz:before {
  content: "\e608";
}

.icon-qingjianzuopin-fuzhiwai:before {
  content: "\e6f3";
}

.icon-qingjianzuopin-fenxiangwai:before {
  content: "\e6f2";
}

.icon-qingjianzuopin-gengduowai:before {
  content: "\e6f1";
}

.icon-qingjianzuopin-bianjiwai:before {
  content: "\e6f0";
}

.icon-qingjianzuopin-xiazaiwai:before {
  content: "\e6ec";
}

.icon-shijian:before {
  content: "\e645";
}

.icon-tupian:before {
  content: "\e646";
}

.icon-yinle:before {
  content: "\e647";
}

.icon-wenzi:before {
  content: "\e648";
}

.icon-screen:before {
  content: "\e607";
}

.icon-a-wujiaoxingxingxing:before {
  content: "\e63c";
}

.icon-a-Group933:before {
  content: "\e604";
}

.icon-a-Group934:before {
  content: "\e605";
}

.icon-a-Group932:before {
  content: "\e606";
}

.icon-fangke:before {
  content: "\e6f5";
}

.icon-zhufu:before {
  content: "\e6f4";
}

.icon-huangguan:before {
  content: "\e603c";
}

.icon-bianji:before {
  content: "\e603";
}

.icon-hsz:before {
  content: "\e600";
}

.icon-ss:before {
  content: "\e601";
}

.icon-sc:before {
  content: "\e602";
}

